- balloonedMemory: 0
  changeTrackingEnabled: true
  concerns:
    - assessment: winDriveLetter cannot be resolved in PVC name templates without a disk key mapping.
      category: Information
      id: vmware.guestDisks.key.not_found
      label: Missing disk key mapping for 'C:\'
    - assessment: winDriveLetter cannot be resolved in PVC name templates without a disk key mapping.
      category: Information
      id: vmware.guestDisks.key.not_found
      label: Missing disk key mapping for 'E:\'
    - assessment: winDriveLetter cannot be resolved in PVC name templates without a disk key mapping.
      category: Information
      id: vmware.guestDisks.key.not_found
      label: Missing disk key mapping for 'F:\'
  concernsHuman: 0/0/3
  connectionState: connected
  coresPerSocket: 1
  cpuAffinity: []
  cpuCount: 2
  cpuHotAddEnabled: false
  cpuHotRemoveEnabled: false
  criticalConcerns: 0
  devices:
    - kind: VirtualE1000e
  diskCapacity: 15.0 GB
  diskEnableUuid: true
  disks:
    - bus: ide
      capacity: 1.2884901888e+10
      changeTrackingEnabled: true
      controllerKey: 200
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-win2019-ameen/mtv-func-win2019-ameen_3.vmdk'
      key: 3000
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C29d-8aef-a271-b191-ee167c177dd1
      shared: false
      unitNumber: 0
    - bus: ide
      capacity: 1.073741824e+09
      changeTrackingEnabled: true
      controllerKey: 200
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-win2019-ameen/mtv-func-win2019-ameen.vmdk'
      key: 3001
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C298-3a52-9c85-31bc-5ea189d42221
      shared: false
      unitNumber: 1
    - bus: ide
      capacity: 2.147483648e+09
      changeTrackingEnabled: true
      controllerKey: 201
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-win2019-ameen/mtv-func-win2019-ameen_1.vmdk'
      key: 3002
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C29a-880f-1c72-dc1f-9d3d478b356c
      shared: false
      unitNumber: 0
  faultToleranceEnabled: false
  firmware: bios
  guestDisks:
    - capacity: 1.070592e+09
      diskPath: E:\
      filesystemType: NTFS
      freeSpace: 1.052901376e+09
      key: 0
    - capacity: 2.144333824e+09
      diskPath: F:\
      filesystemType: NTFS
      freeSpace: 2.121334784e+09
      key: 0
    - capacity: 1.2307132416e+10
      diskPath: C:\
      filesystemType: NTFS
      freeSpace: 1.4784512e+09
      key: 0
  guestId: windows2019srv_64Guest
  guestIpStacks:
    - device: "0"
      dns:
        - 192.168.20.200
        - 192.168.20.201
      gateway: 192.168.20.1
      network: 0.0.0.0
      prefix: 0
    - device: "0"
      dns:
        - 192.168.20.200
        - 192.168.20.201
      gateway: fe80::4a5a:d01:f431:3320
      network: '::'
      prefix: 0
    - device: "0"
      dns:
        - 192.168.20.200
        - 192.168.20.201
      gateway: fe80::4a5a:d01:f431:2420
      network: '::'
      prefix: 0
  guestName: Microsoft Windows Server 2012 (64-bit)
  guestNameFromVmwareTools: Microsoft Windows Server 2019 (64-bit)
  guestNetworks:
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: 2620:52:9:162e:c44f:c9eb:47a4:c2c5
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: linklayer
      prefix: 64
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: fe80::c44f:c9eb:47a4:c2c5
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: linklayer
      prefix: 64
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: 192.168.20.36
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: manual
      prefix: 24
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: 192.168.20.37
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: manual
      prefix: 24
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: 192.168.20.38
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: manual
      prefix: 24
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: 192.168.20.39
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: manual
      prefix: 24
    - device: "0"
      deviceConfigId: 4000
      dns:
        - 192.168.20.200
        - 192.168.20.201
      ip: 192.168.20.40
      mac: 00:50:56:b4:dc:25
      network: VM Network
      origin: manual
      prefix: 24
  host: host-10
  hostName: WIN-L5SM2M3JFBO
  id: vm-1003
  infoConcerns: 3
  ipAddress: 192.168.20.40
  isTemplate: false
  memoryGB: 2.0 GB
  memoryHotAddEnabled: false
  memoryMB: 2048
  name: ameen-win2019
  nestedHVEnabled: false
  networks:
    - id: network-21
      kind: Network
  nics:
    - deviceKey: 4000
      mac: 00:50:56:b4:dc:25
      network:
        id: network-21
        kind: Network
      order: 0
  numaNodeAffinity: []
  parent:
    id: group-v4
    kind: Folder
  path: /Datacenter/vm/ameen-win2019
  policyVersion: 5
  powerState: poweredOn
  powerStateHuman: "On"
  provider: vmware-7
  revision: 9
  revisionValidated: 9
  secureBoot: false
  selfLink: providers/vsphere/9c884be1-28dd-405d-8b9b-04183566cbdd/vms/vm-1003
  snapshot:
    id: ""
    kind: ""
  storageUsed: 1.2184420704e+10
  storageUsedGB: 11.3 GB
  tpmEnabled: false
  uuid: 4234f853-311d-a92b-2643-0688d1abc239
  warningConcerns: 0
